## connectnow-home-widget 0.3

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/connectnow-home-widget.c
LIB=connectnow-home-widget.so
DATA_FILE=connectnow-home-widget.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config conic gconf-2.0 hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
CC=gcc

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)


.PHONY: clean install

clean:
	rm -rf build
