## connectnow-home-widget 0.1

=== debian/changelog ===
connectnow-home-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 16 Mar 2010 20:32:42 +0100
