=== debian/control ===
Source: connectnow-home-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libconic0-dev, icd2-osso-ic-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: connectnow-home-widget
Section: any
Architecture: any
Depends: ${shlibs:Depends},
Description: A desktop widget to switch internet connections
 This desktop widget can be used to connect to a specific
 internet connection.
XB-Maemo-Display-Name:ConnectNow internet connection switch
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAJGElEQVRoge2ZfUhTbRvAr7OzL+ecHj+mzayl2dKyxJm5ykfr
 jyKEUKJmhPMlCqQo+qDSMAPDpEL6IwKRRFOwmZVFPb35vhUmaZ/SmO15DbW1
 zFzOeXJuc9vZdr9/lD463Zxab73QDw4crvu6r4/73Oc697lvDMfxuzAHIiIi
 mJs2bSJiY2O5ixcv5gqFQm5gYCCTy+Uy2Gw2HQDAYrHYjUYjNTg4aH3//r2x
 q6vLpFKpjPfv3yd7e3ttc/GPcTicP2faKS0tzX/nzp0CiUQSJBQKeRiGzco5
 QgjUarXh6dOn+tra2k9NTU1DM7WBEQTxT28U/fz8aAcPHozIyMiIWLRoEXfm
 4U6PWq023rhxo+fixYs9w8PDTm/6YGFhYfc9KfB4PPqRI0cWZGVlLeTxeMzv
 E6pnDAaDTS6Xa0pLSz8YDAa7J11swYIF/3LXKJVKQ44fP740KCiI7U7H6XSi
 7u5uw+vXr8nOzk5jR0eHSavVUiRJUqPOeTwenSAIxrx585gikcg3OjraNyEh
 gYiMjOTRaDS3829gYMBy9uzZjmvXruncJhAdHf1vV2FkZCS7uLhYJBaLQ6bq
 5HA4UFtb28CdO3f6GhsbB798+eJxlNwREBBA37x5c1B6enqYWCwOxnF8ymRe
 vXqlKygoePvu3TvLpATi4uIejhdkZGSE5OXlxXA4HLqr8vDwMNXQ0PChpqam
 7/Pnz3OqHq6EhoYys7Oz52VmZi7w8/NjuLabzWZ7cXHxX3fu3BmYkEBCQsIj
 AAAajYbl5+cvyszMXOhaVUwmk10ul6uvXLnSZzKZHN8zcFd8fX3xnJwcwY4d
 O4Sug4gQgoaGBk1JSYna6XQiAABMIpE0MRgMrKSkZOmaNWv4rgZbWlr6z58/
 393f3/9dR3w6+Hw+89ixY1HuYjpx4kQHRVEI27BhQ3NpaWlsfHx80Hglm83m
 LC8v76qvr9f+78KejFQqDduzZ89iBoNBGy9XKBT6o0eP/oe+efPmYNfgSZK0
 nj59+q83b96YWCwWDaaBy+XiiYmJfnFxcf7h4eE+YWFhHIIgmEwmEwcAsNls
 DpIkbVqt1tzT0zPS3t4+1NbWZjCZTNPW+lu3bvV3dXWZCgsLlwUEBIyV8fj4
 +KDMzEw+VldXp96+fbtwtKG/v99SWFj45uPHj9bpjK9du5bYuHFjaHx8PIHj
 +LSJjoeiKKdSqRxsbGzsb21tJafTnz9/PquoqGg5n88fK+n19fXv8eDg4Gyx
 WOzv5+fHBAA4fPiwQqfTUTiOY+6udevWEfn5+aL09PRwgUDA8VTL3YHjOCYQ
 CDgpKSkhf/zxR5DBYLD19fVZ3fk0mUzO58+f65ctW8YlCILV19dnqqqq6sGk
 UulTOp2O+fj44Eaj0Y4Qcus0JCSEuXv3buHKlSsDZxqwNygUCn1FRcV7nU5H
 udPBMAy4XC59ZGTEYbfbEZadnf3cG+MpKSmETCaLZLFY+FTter3e+vbt2y8d
 HR3DGo1mZGBgwGaxWBwAAGw2Gw8ODmYuXLjQZ+nSpbyYmBh/giBYU9mxWq32
 qqoqdUtLy7TTCgAA27Vr1wtPCjQaDXbs2BG+fv16gev3wel0IoVCMdjU1NSv
 UqmM3jgctRkbG+uXlpYWsnLlykDXKYgQgkePHn2qra3tnTaB3NzcV54UZDJZ
 hEQimVSLVSrV4PXr13u1Wu2cvg8CgYC5devW+bGxsYRr24sXL3SVlZUfPPWn
 MxgMty+gQCBgJScnTwieoihnQ0PDhydPngwCAHjq7w06nY4qKytTp6amGrZs
 2RIxvt4nJSWFtLS0DKjV6hG3Cdjtdrdvrb+/P2P8tDGbzVRZWVlXV1eXeS5B
 T8XDhw8HNBqNOTc3N3r8EoLNZuOeYsRXrFix2+FwoKkurVZrEwqFrNDQUI7T
 6USXLl3qVKlURnf6c710Op1NpVINxcTEcLlcLkOpVOpv37792W63u+2DyWQy
 r6qQN/D5fKZEIiGWL1/uHxgYyOLxeCwAAIPBYB0cHLS2t7cPPXv2jPye6ypM
 KpU+nasRgiAYO3funC+RSPju1vSjOBwO1NLS0n/16tWPJEm6rffegmVmZrbO
 xUBqaiqxZ8+exVP9P3hiZGSEKi8v7378+LFX9d4ddJvN5tXP81Rs27YtVCaT
 RWGz2Jbw8fFhHDhwQBQUFKSWy+V9s42BbrPZ3K8dPAdA2759u9A1+N7eXtPj
 x4/7nz17Rvb09FgAACIiItjJyclEWloaXyAQ+I7qYhiGZWVlCW/evPnZaDTO
 6kdp1k/A19eXNrpcBvj6Vb58+XJXXV2d1uFwTBgUkiSNSqXSWFFR8TErKyts
 165dUaOrVwzDMIQQmm0cuEAg+IfD4YCZXiaTyUmn0+1LlizxMxgMlFwuf19Z
 WfnpW8mbso/dbkcKhWK4s7NzKC4ujodhGNTW1qqbm5u/zCYGh8MBmFgsfjSb
 zH8VZv0O/CrQrVbrrKuQJ1atWsU7dOhQJADAhQsX3r18+dLwI/x43JmbC62t
 rZLw8HAuAEBvb69xzZo1c/5gTgWdoqgf8gQCAgJY4+9/lB+6xWL5Ie9AVVWV
 eu/evdGj9z/Kz6zOB7wlKiqKDQDQ3d09aU/ze4HN9YTmZ4MBwP91GZ3RZtSv
 yO8Efja/E/jZ0AAAkpKSQKVSgdPpBE97o9+T8X4QQlBUVDRJ7rWt9vZ2tG/f
 PsRkMhF8Lavo1KlTaGRkBBUUFIzJEELo3r17qK6uzqPs6NGjyGw2o4qKijFZ
 bm4uGhoaQuhrhGiU0Xu9Xo+WLFkyJnP1r9FoUHV1NaIoClVXVyONRjNqGxBF
 UYjD4Yw5AwBEkiRKTExEJElOCHbFihXo27LArUyv1yOEEPq2ITVmb/Xq1RP6
 jb8/c+YMevDgwZjc1X9NTQ2iKApVVlYiiqJQTU0NAgBEAwDo6OiAnJwcYDAm
 HQ5OQqlUAovFmlaWlJQEdLr7jQqEELDZfx8/nzt3DsRisVv95uZmwHEcSkpK
 AMdxaG5u/ttWUlISUqlUyOl0TniEFosFnTx5ctKouY6eq2z//v3IbDZPkOXm
 5iKDwTAmu3v3Lvp20jgmy8vLc+tfJBKh9vZ2BN+mvEgkQgCAfi8lfjb/BZSa
 oZmxsx+zAAAAAElFTkSuQmCC
 ====
