## connectnow-home-widget 0.2

=== debian/changelog ===
connectnow-home-widget (0.2) unstable; urgency=low

  * changed section entry in debian/control

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 17 Mar 2010 18:20:47 +0100
