## connectnow-home-widget 0.3

=== debian/changelog ===
connectnow-home-widget (0.3) unstable; urgency=low

  * change the widget size (bigger)

  * load icon from configfile (no settings dialog support to select an icon)

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 26 Mar 2010 20:09:46 +0100
