=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Section: user/desktop
 
 Package: connectnow-home-widget
-Section: any
 Architecture: any
 Depends: ${shlibs:Depends},
-Description: A desktop widget to switch internet connections
+Description: A desktop widget to switch internet connections.
  This desktop widget can be used to connect to a specific
  internet connection.
 XB-Maemo-Display-Name:ConnectNow internet connection switch
