## connectnow-home-widget 0.4

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 LIB=connectnow-home-widget.so
 DATA_FILE=connectnow-home-widget.desktop
 BUILDDIR = build
-PKG_FLAGS=$(shell pkg-config conic gconf-2.0 hildon-1 libhildondesktop-1 --libs --cflags)
+PKG_FLAGS=$(shell pkg-config mce conic gconf-2.0 hildon-1 libhildondesktop-1 --libs --cflags)
 CCFLAGS=-shared
 HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
 HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
