=== debian/changelog ===
connectnow-home-widget (0.4) unstable; urgency=low

  * add patch from qwerty12 to switch to normal-mode before
    trying to connenct while in offline-mode.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 28 Mar 2010 13:15:52 +0200
