=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: connectnow-home-widget
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libconic0-dev, icd2-osso-ic-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libconic0-dev, icd2-osso-ic-dev, mce-dev
 Standards-Version: 3.7.2
 Section: user/desktop
