## connectnow-home-widget 0.5

=== debian/changelog ===
connectnow-home-widget (0.5) unstable; urgency=low

  * widget size is configurable.
  * arbitrary display name.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 29 Mar 2010 22:52:48 +0200
