## connectnow-home-widget 0.6

=== debian/changelog ===
connectnow-home-widget (0.6) unstable; urgency=low

  * Fixed bug in settings dialog

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 19 Apr 2010 22:17:56 +0200
