## connectnow-home-widget 0.7

=== debian/changelog ===
connectnow-home-widget (0.7) unstable; urgency=low

  * Add icon selector to settingsmenu
  * included predefined icons

 -- Nicolai Hess <nicolaihess@web.de>  Tue,  4 May 2010 23:48:40 +0200
