## connectnow-home-widget 0.8

=== debian/changelog ===
connectnow-home-widget (0.8) unstable; urgency=low

  * Fixed bug: Empty settings file or older settings file without
    icon names crashed this widget - and hildon-desktop as well.

 -- Nicolai Hess <nicolaihess@web.de>  Fri,  7 May 2010 00:24:56 +0200
