## connectnow-home-widget 0.9

=== Makefile ===
SUBDIRS = src
DATA_FILE=connectnow-home-widget.desktop
BUILDDIR = build
#HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
#HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
IMAGE_PATH=/usr/share/icons/hicolor/96x96/hildon/


all:	create_builddir subdirs



subdirs: $(SUBDIRS)


$(SUBDIRS):
	$(MAKE) -C $@

create_builddir:
	mkdir -p $(BUILDDIR)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/*.so $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install -d $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_general_preview.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_general_connected.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_general_disconnected.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_gprs_connected_net.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_gprs_disconnected_net.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_gprs_connected_mms.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_gprs_disconnected_mms.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_wifi_connected_home.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_wifi_disconnected_home.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_wifi_connected_work.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_wifi_disconnected_work.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_usb_connected.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_usb_disconnected.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_bt_connected.png $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/connectnow_bt_disconnected.png $(DESTDIR)/$(IMAGE_PATH)


.PHONY: all clean install $(SUBDIRS)

clean:
	rm -rf build
	for d in $(SUBDIRS); do (cd $$d; $(MAKE) clean);done
