=== debian/changelog ===
connectnow-home-widget (0.9) unstable; urgency=low

  * Fixed bug: missed custom icons crash hildon-home
  * less tap-sensitive
  * Fixed bug in icon selection

 -- Nicolai Hess <nicolaihess@web.de>  Mon,  7 Jun 2010 15:22:18 +0200
