## connectnow-home-widget 1.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,8 @@
 SUBDIRS = src
 DATA_FILE=connectnow-home-widget.desktop
 BUILDDIR = build
-#HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
-HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
-#HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
-HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
+HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
+HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
 IMAGE_PATH=/usr/share/icons/hicolor/96x96/hildon/
