=== src/Makefile ===
OBJ=connectnow-home-widget.o connectnow-settings-dialog.o connectnow-load-and-store.o
BUILDDIR = ../build
SOURCES = connectnow-home-widget.c connectnow-settings-dialog.c connectnow-load-and-store.c
LIB=$(BUILDDIR)/connectnow-home-widget.so
PKG_FLAGS_C=$(shell pkg-config mce conic gconf-2.0 hildon-1 libhildondesktop-1 hildon-fm-2  --cflags)
PKG_FLAGS_LIB=$(shell pkg-config mce conic gconf-2.0 hildon-1 libhildondesktop-1 hildon-fm-2 --libs)
CCFLAGS=-shared
CC=gcc

all: $(LIB)

$(LIB):$(OBJ)
	$(CC) $(CCFLAGS) $(PKG_FLAGS_LIB) $(OBJ) -o $(LIB)

.c.o:
	$(CC) $(PKG_FLAGS_C) -c $< -o $@

.PHONY: clean all

clean:
	rm $(OBJ)
