=== debian/changelog ===
connectnow-home-widget (1.0) unstable; urgency=low

  * Fixed bug in registering conic listener

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 18 Jun 2010 12:09:40 +0200
