## connectnow-home-widget 1.1

=== debian/changelog ===
connectnow-home-widget (1.1) unstable; urgency=low

  * Fixed bug in icon loader (again :-( )

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 18 Jun 2010 22:23:55 +0200
