=== debian/control ===
Source: connectnow-home-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libconic0-dev, icd2-osso-ic-dev, mce-dev, libhildonfm2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: connectnow-home-widget
Architecture: any
Depends: ${shlibs:Depends},
Description: A desktop widget to switch internet connections.
 This desktop widget can be used to connect to a specific
 internet connection.
XB-Maemo-Display-Name:ConnectNow internet connection switch
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAOSBJREFUeNrlvGV0
 FUkX/vvs6pPkxI0kECEhISQhuAd3dwZ3GBhscIfB3TXA4O7uFhwCCU5CCDEk
 7n6sa98PZOZ93/+6X+9dd61bX36n12mp3k/vXburq4rwv8WljOd+QYwuY9Qv
 Ku/LtgeV7TeljPZlZPz/q1AZ88u49RfkiV9Ua5ZtB5dxf9l+v5UxU1P2o1wZ
 L/yC8voXLbJ/0fKTbartYZsMh012M+wS7eNsA2kwWSmRwkfcxyc8RnkU4TAI
 UvqTAwDIaZgPAIrC/gBAg9EGAOCJxWVXnFd2zQQAgKCeZbfyqy5mvB4AUEh1
 AQC2ZQ+HM0aX3Wo3AOBUPAQAmoUzAIB4vgAAch2tBgDSYiIA8HTMBQDeisoA
 QNvQGwAwgp8BgFhPNwFAVsRZAMAXdAEAYYZGAMCzsBMA2J2PAoDwot5gCAa1
 QiOk4arpmTwjAwtCCx8UrC7clH+gcGRBm7xZv26xtMyO+rdlwpTZGb3+UfBR
 meE//qLVcsv6Fllaz3JXK+f6t/XX1X/muMkpxOlVyBSzNubPLHp5Dac1aCXi
 NY2UaryZs/GcVig2AGA6zB0BgCvRKwDQ9FQ/AQC9J08AYHveCgBsR9chAHwn
 O3yHnkdwZ7TAex7P/bgCh6O2auAqiGAfmsrWeMYxZOBeiOLm6m6cQpbsgxU4
 j2wUYgAAKAfoIvrAmc7TIQxAOX5PmXQJ1UQrSqdiNMFZOkOxqA8dSiiNGpEH
 LcBD1CCdHAEvWIhQmgoJmNqJJQBAdWQgACgLKQIAWMACAGQrHgAAWEyWAEC+
 eEV2aEzTeaFcawo3DDdMNp7/cTgTOR+z5r3Y+rXm162xKRFN9EZ9gP73rM6/
 7FuyqEyIGmUCCL9f1FqYjzF7Zb7GLbLm9ZpLax/tlurk6OTkUL5DqrAVaUpv
 G1/pKasjg8uJHeSOHEQjjf4CQ3BlvIEAkMESGkAaEAkDIGqiJrQgYcIMfESR
 tJDnWY+7puX8Q4ZgDV0kHcaioo2/1Qqb3xUnu+Z2jezaaGxdXrvoyrU2t3U/
 7n6+wk6LAw6+TsEOK8y3aT9a+GtzlEMW4y2M2tFiDpohBgD0D/Va3X65Vjeg
 dJbOSR2V2ynPJm+OoVFqjbQBqRP0o7IqZSVn3TR45i/M21hwzaQv9CxyKDqh
 Fov2OIMzSBKzhL94hrm4Lh6TBdpTfa6JYFhTHF2ADsznuTbMAZzBOkiAR/IV
 CIBjUBt6SJpH72GNqrQR0XCiLDVSXpH3ixJy/PJKc4pve3xo+W7+u+fXRhue
 G+cakBbwy9668DIBNCW/aC+DLYPrV7duc8rjvPtu9wrDAyheOaPY2ozBHc6H
 t9yNvVB5O1g40nHqAPA8uQtBgNTjNRIAKsVpfgKSVTiSHJCGb1RZPY2ltBgV
 KAf1nbs6Dne6anY/MKjqiiBLGwpeGZxUtZNdLb843xu+lW1j3St6OHuMstZY
 f7OOsVqnOW0+3GyW+R/KfOWtRioJ4qO4KK6IS3iEMeiHQaj4bzQ+gtM4ge+y
 o2wse6KFWs1krwZKT0M/4wrD3+rq4ubFw0t+N7VMbpTSIHlOsVuCTfzmhJhC
 66iBUR+jphZkfi6Ovh7Tu0ibfTdnV05fY2NkYzfXQQxli06iPRaJyxyAPJSH
 NfyoIpgNtIwTAPzGDjQOUCYiBiqg9kUuCETzyReNxR/qdVlRhhWdSOubEpvc
 5UiHj9+jznycfn9hWdMRVSaARYmti20bm8ueI2vdr3W4XuykxVbbrWpYzq3j
 SIe5K5+VX+Qe3i9ugmk9JfJFgMypC24AsrccQ81BdAUL5XCkSXM5S83Fn5rB
 mhpmBQS/EVWuVM6wKm3+vJljswbOO2pH19bW3u+8yfOA536PNtbPtIHaZloz
 zQOcwmVc+RXX/18pPdEaXXFCl1wapkswdUl+m2z9M7y49uvUN3PemrIHPHV4
 subJvewdsUpcekJuiVatZRpiJCZNgOivbMJ200xURzHcNBvQhDqAMQbNkAHw
 dm4AAeAoqqAcCOOpBPWFR/GkktSSzW81b0refopMDh1c0r74dFHRj8plAlg2
 9PrLY7HXygDfwNxAJTBsYSklaTYodcqdRQf5npbwU6WUelB3QI2lY3gCiAv8
 Tl6HSe2tPlUbY63mu8bL7DQlBwQG+QRkWlds36Jd5XYJrrMajG9Q1OCHS0un
 Bc7xTr0th9Bk+oNG4+T/aQ+5Uy6QOzim9GqpXWlbk0NBq4J6hSuM7jnlcnpl
 r9U1yrXOKcgL1C8tjdPNLF2v5ujN9Y76sXIT9aDFyAcsTppHa6uIadrNltW0
 /oqP4xTHrg5aiz3O953mOVewOGi72i7atp95luVLyxTLLI1ezBLzxGjy+D/r
 wTt4BW/AwJzZ2T2ye5ceezXr1bWI+Mxrt0LuPLy3MWNSbNMvxV+GFJOpt3GV
 +pWDNFKYEIBZqExeYig0ahw15U+A2MG5ci8g3vN60ZOqm16pBWps9shPh6O9
 PrZecyo1O21kqt/non+yoAl4RnH0UjTmrgBv0tymxXKrakQU/DGNNgKw4uHi
 PUiU8mxOQoKELJK3sdU91MPT85lFp16RPcd1t6xQuRlaZLd4Un6h0yanaY7O
 2o9Ixw1chwKgLYCT6np1rXqUp2bXzH6b3VR3OvZlrPr1Zd6zWKsvE79GFi7+
 HBqzI6Za4by0OimT0q7rN5Zal4YULVd76QfoQnQrZbKhlclSDWWtyUv9YnzL
 D9ALbagrYF5H2SQ202vM0jQ230JkfUlb0ey42GAVZxVi+1TZ5Na8whm3Kxbd
 qz4KOhk02/ZilS5VdP737Fb5j6piqlLbvq6zrbON8x5tQ2WSslCZTyedJ5VD
 OViiU5/O8ztNqqg0rNyoQsOTrhce5T7KfrIsbc6lupfaXeqRGpC+66f+ZxX9
 NBmvaJRnmC568QPxF3xlBDaRP5j/Qgx3x2e+iUlsoykv3tAh2Ct3ynK31/94
 wBHPip62Xn8EBQZsrfLZv8WirSJUWUZ+DnPYDNc1lzmXm8p1an0cM1+gyTAL
 IaVldqvrLeOdRvX17dvjNzfvmd5RPh18nO2eCHfhLxwgoQIwQNW91O3UbVbb
 fqkZ+y12Ql5AeJ8X618GZY6OPB5xL6JufsgPx5T2Kf66e8aNuhD9D2mG4aSF
 D/XSDKCpygO04XBaJxIRwF0wQC6Bt3iC0XI77OkCYmgIrNVB1IPqAsIF33Ab
 xVyXV7Az8tSR3F12wDexCF9pAGKphM3UKNyX4Ahax1e0ttpXVkeEZfnl7lvK
 T9Z2rbeunnfdCvZRjT81/qPxM5eZVcKq9PKf6ZCqddP20noqVwEABMiD8pqM
 hCbJPWl0UnyBxZnqZ5qf8/624eGTh2Mffsj5ZPrLpMqKbKIWYg32YzDVQimf
 IEtTlnpRvsiz/RITk/w5auWXlFMpDZInRL//xwMYL7g5FDBPxUjkAXgJoC6I
 /dXN6nEssd9sn+y4WWPef8eA1/3quu/q/Lnzgk5/eh2zybVpaf3a7NE/Lmxa
 ahplmiHzPy+IuRajzy289vOa07W6KR1f3n/5Nfxk3oiip/l+RftMegqhSMWK
 mmEPNaQpSBSxoqKYSS4w5+tojInQ8Fz1J8JMq+QJ014+Lsfxa0zGC2Y0gA7x
 Qso2sMQ3eUi4YBZItEEChsIZiViIAAQox/ARvhiBXiITVtSKCsRRTQYmKSuQ
 xf0p2zjOaGOw5fRvpxJfJi4p9UsIiA9KlCW5d+beWngnLHNZo8oNKza85vCp
 8+SuGZ3reHQNLAw6EHjY4Zpmm2auJlSYfOGb7lvPDpMGT1o64W7g7EpTfZ9V
 avhj6smgUxmne6WMKDAviMivZloiWtAxJQyblVF8GHdxmdbTKWouK+MUAMg5
 /3jA4YrrPSZUdA0K9I+oEhR4YNE2rkCH5FKHNLfabn4u68xqjefxD8cXV+oV
 0izkSePh5Qdq/DRVlCz6jiSkIR7F6T4Z3TLGlgbdyLxudfPDz9a3F9zwuXk7
 fVmGPtslu5zRUfQQe0UJrRPVqBei0ZJn8w5TA7xjTzUXd7CUXMQzxQG9bdzs
 BtqHK0NcGjpvc+hnvtH9recnD6FNcW3u1rvCaosl9nG2mbbdzBZrZ2jva23E
 VvxAfSxDjM5J37P0jZxaOK3gZvEk4+n0S2k90ibpF/9cmmz1o7bOPVOfdSXH
 2TClsKTAN++bupcj0Y1W4a7mjDhNmViMFNiIuailfsJBSsdDnqK2ksN4ruNc
 5zz7y+bVupbvmtbFz3VOl5jOVTuHe25zreEa4uph+QruqICKsDHtNp023WTH
 5+ueWz0PStsY+mBX6p7sxOgM74x5me2Mr+GL6uquvIpfLn8Jjf1r2aKUGsnB
 P79+fv6PB0D9yBvkOcDURPY2rcK5it29PTx/WHyZlDzp4qQFvp/rP683s14P
 1y3kR1UoC99luAyXD7jkU71PTtFTc+IONjkw6qBPkvuHJe9931sWWlK8qCN2
 YzWtUR7Bkfpye+nIvWFuiFQHmcK4hW0N62nW5zRtA0cGlgRMs3Zt4N2ofqNn
 jnWDTgU6BSXbz3Kv6u5TQW/1xirLKtfqqVl1s0QzMuskEpRixUJxokuIwkF0
 hS8AoDdaYQ9OYTc6qMGqpTqILxrDjWOMJ6VaElbSpWSr8Wby1JRlqStLKn/p
 /fldzNX8ji/mv6z88lau1Zd5MflfsotnlTQsXlXcwmSkHuKoZi89F9WVUcoh
 epnjlPN7Xndj+yPeR0KPpSW//XDvfYUPWQW2o7aMqjgqwEcbfCI4veobZwfN
 OE1/TSfKa/a12aRmYyr8pi3QtrHUKIt27tvhuzM28fC3pO8RP/fxPQShOlYj
 EgDwG/hfDyjfrPzK8puDDLV61V5YZ++S+3P/mtNodnB9avGyxZEW88pvQTAq
 ozZcjRuMC4y75Pow87CPYY1S0g903X/pUMr3+xle6ccymhhSRaxyREnE36yh
 N8hBIddV/zbmY6bdK1vYuitLGm5tVBTSxuF0u9HtZ7Y97XY2aGhgWtBQx4HW
 F22+WD82a0pVKZiqY9H/U9knf+YEjsCyIu8ir+K/jM9iXGOqxnDuors176Td
 XpE+NXxAePNXXnljCuwKhpewuliEKHfFYmygWnit1oStukcdxfYYU/59+VK3
 DuZ1RiWNXjFqUMVlrZq2Wt6iv3uM2VSzyWa/i6H/XO9x+JNyTwLSSlf3WVV7
 7ZCI1u86vOvz9sCSMWkH08anJH3W/OsBcqgawD3ww+Kl+XJtvsgrP7N8VvlJ
 lmMRjMpwhqv+tf6l/o4adc3y+ombq37QwUb7lhzU/kgqulN8sYBVLX1TLgo9
 TssJcreqwTHNck1PTT1KqRfZKD2kv92uPu6/qX3GeX6vZqh2O/isk0FbS5uq
 7ag44Qs0yMUdAMEAoG5Rj6lHeFVxjeK84iHGflkWWVnZo3RXMuMyozOX6sLy
 rPPf5D82jNEbdO1KO6rdMRqHaSQFWhzSNtLOEJcdltl/sNOYT3cJcbF2Mde2
 Kde03JZyVbVDrG2thfVzs8NKH6WH0oEW2cIWNrfMUD+j/od6Ja5cfUT1ntUm
 OVt8av8JUUdydOffnYu6MPrnrsjFkRz5vmCvKdZ0ie+xuzJOmYktOJM2PE2T
 CsPs7eFbP+4UiYeLVxQ9Kzpq6tjZt8uxTrW9Xlh0txhiUVcJcfNw7e16zvKu
 tq1FFXM/4aguVMeo/fANBzEegfD7VwDRR3FXJqNFTlzuo5zZJotzq85+P7fk
 x4NWka3etHIq7fKx64eKn0rzP12KvXzy8uL0liWZJTt1y2WUaC1cxAasNkH9
 U07HfJc2Tn2cWmrGD2g/cNCACI/NHV50+NzeymOTfX/7DfbvzMNwEJMBTMZg
 dMRvuJKvy/fJdzKMjvGLef0lKm/M66+v+77plRsWVe2TQ9SAwjXp09Pupi3R
 Ny5pXxxQOkftpfPSTdU9li4qTEON1TkZlcUVuotXSh0lTtlO381tLd5bbBE9
 tLusBlh5KBc8alcYXmGPxalqdapNDp5m61D3ad3OdSY45gXIwA4Bng577SPt
 LewjzPdrn2lvay8qT+uV1suqu83F5H/Xf3HlC/atbze5fe/2guTik5Enrp6q
 mjwwLzknPneeaT6lKZOFHdbmFxU55f9UD+1Zuffb3vnf7ZObpV1PTdJVrDWj
 5okaBQ7hDy+FeT68nfUgu0WOX94HU1NlhFlLZeevDj4AP/8Tgs6W/+rhHRTk
 t9TX079g0UrluKhIfg4NzX0trplXob+MPfSRhiC5GvWIYQ4NO4pFFIZacrKq
 qDfxp8+tSl0qtdZunrR6QtVx8b7L6j6rv7aeyYU05kqWkkKPwdBDDzV/Vf7u
 AgfD4qeapwVPb6aPut36Zp/bFukFX57HvvryqeRpcZuibsXf1E70VrwXudSe
 tBQmfNFRmcBDaCsC5RGxD9fgoUTjBM2GjSlELOMlgGgud/NbFHJj7kCOSJGh
 qMS/IYb7yVUcjpv0lE/xFr5r+5dNDateyk3/b1U0fp2tmrZXO63s8qebXdPA
 phWaxLmdtV9tP8rumfkcaKGBAqi2pgLVnJtHWEZOjbTN5NB5oQG7ixP++jYr
 aV9inm6qMIlFIh2h8rl8oC7FO0TjBmyQbB5mttGiNa3RdzG8Nh3DerhyexmQ
 Fx6XnGDz1XLZgtSRqc1S/vr8WfklgFkvq+E2jrYXXMo5pzlNdPzW4q3yJ+0V
 W7VDDKQmGj9xXVERodwDvupi+CEMXnxTOsrGOFdlt//9KketLGb+PbPp9Jf+
 1eusqJtbe0m530QNcUQcowVyiuwh6/DHj7U+Lvt0LMdt19+hN3f3iB91Tjm9
 8cyYtNzkkuSZKTsMU4wV1ZdqM26NBgLKeRLKAFqOzXBSk+Q6NsMt1ZzXqW14
 MceroTwGP00r1BmmLYiT502/qYeQoW6QMTwfdnII23MVtJYfsIU201oRRkmY
 jYFmUswSK8nKqDcmGtZx1s8WKVGpMYYh4XXCu75yzitNKk3c8+1aYYTrDrcv
 rrXMt7o8dgl12aBtrzxThiqvaLqnm2e+p7119cpj/Cf5p1uZf+0cWxpvLLTN
 apBZkH3Y+JhSEAo3tMNqXkSJ8DKmqU/V4XhMTpQHIzVBReziJro3uW455tm3
 HzUs3FP0uOhjVta/IUi5BD91DsDO3EHWBNQFMCohMMcTWKjt4W/cT4kiDlAM
 sgZ0eGtR3eqR+TCxYGTA6I3DG1Z0q3al+l/B350U4Ff3sG6qbpfujjrwdv/b
 LncWJ3sc+XDw4NGePxZkVEpvmvrQkEQPlOdKPTqCNmKmSEMnOUSdLUdiL7vj
 A23FKvsL9pbWy5WbHi6e9zzztIl+/X13+zW16u1q5Zbves2Cra5av7GOU06i
 EW5QIQqKGxenFJ9UW2dcT1+evlhXGO8WfzThZKku2ZAc+MNZ1yZ/XH6LgmS1
 L+ajrgBCMFQYlRk4Y8pSW5hGcsaTJ49vPObcrTHzY+fFdChWR30cKYc7eB1v
 r7a/0f64x2rtMO0w7Tjl7+qoNix4nBNG2I+MHjbJe9yK+ku8litfThSn6obp
 ysk7OEMqrUctyoYqF6IypsOLzsBcLpUrRSuAr3JVEQEAWA4A/2kDstkNHQAs
 l214FyDvi9qmR4DYh0Y0HOCr7MJtANWWp0sbFGjOigPmH+mHTa6VnfUTs9oY
 BQBIL/5eHFXSzNT29JbTZ85+Sco9dv9oq6MrUvINWaWfDe9kX1qlfCETLTR2
 5F2yLt6JqTyUzGDmecnzvbuvRcfWUW0SWr92tgoxhdQL2V5uivcy750VN9g4
 Wp63mm11QtPBLFPzSdNVlKMg8qROCAIAdAI4kZM5G0tNgcYKpgtyfIlNiSjp
 bbL6tum717fpRb89T3px4MXirJb3P93rfn9jdkCq9kfX5Kf6u3ydVivtwWQn
 uige5J1umT4qrYVx+fYqWzZuy0gql70k63nWIUNCv0/9W/eP9dFYX7S+bl1F
 Y7KeZt3bqqMmhXYqXUUsFak/5VipQb6mRPQUbQHaB4OsBchQ9EI6oPrAGjmA
 DKGecjyAlgCm/ZcAppWspR6Aas7veRIgrsAJaYCq5bnyKUB1uaHsCPAVFIiT
 aJxfq2BAQTf1zQGbAy8OPkt63UomXWw5p9g9+tTnr5/1Bd/vpt75fnd9drKh
 haGFMZ13i3m0GnFoZ/I21eLFmOIw0bnAKVkzrOetHmu7bXQN7ti1Q3aHZPeR
 nqFe6z3zrMcptZXlCtNxhP5XDjkD//l2938UciEPcsZMs2xzmF0RsIc57GGO
 GnC4VwNOCJ4S/FdwnOPsjqM65HXQV+hyK/Lm+FuNU79f7Xpl9pUpGd+zH+RE
 5jY3TRUTlEhlEjYVnSudW/pT3j086FDbozeTV/y4+KNGaoQusFqHagVBnWyv
 PXj58PijxVkf82wL8goy1QviG11HFTRWQ9UdAgBvx1u4ALBATZMAUEWGYAyA
 rqyyw3/V+59G2G2wa45bSFCgj7/PK59li7bRDBFu3sNhDhdyQ7mBsymfeshF
 AMAJJAEOpOGYCpVPq+5yMJZzE2yFBhoahVR+jBhRKlppGmAlP8Qs3gQPriHf
 qZ+xqKpataQqrDaOGzg+e1zPSuPrvqn7sc4l56eay5oczSNh829a3FO2k134
 S0G5gu8Frsb6yaU/NyTnFw9LTUiNTP1calEYUBhR1N64Boxl3A5sm2ZLtrfN
 DlYY6b7b/Y2lhUeBR7B7X+vVdrft7tk9MLshzotr4jL5/fvAaUzlTUIWvX78
 etDr+dm1dnfctXdPjcTZ0U+iY2KGlWymSuIB+mM7tKiEZKSoVnI3l2KyuEhX
 OBj+qAUnMoONsBTeYh4Wogh/ogMU1OHGIhjACJxQgwA+i9pUhZwxWf6tVstb
 mxT3bVHS+GWT0//OCE5/8TnmXw/ABWqJaoC8xowbgBKjjjddAtgGbjgG4B0W
 oAFAVakeFwIYyZ64D4WOYSFdwGJEi0k8G6WUwyViNCzkGC6RuwF84yFyHc7X
 WVvHUMfZNnfGj5nq9Jf+mysPrjyvch27d7CDBtMA+UAelkdhkXQh0SppYiE9
 8HoQ/WBP+rTnJU9dn5fm9vgZn3wuebb+flFMMRc1UmsaN+n3Go/LNFgKL54O
 mHXTfDLfKCJtTLanbZ4rnzyLPQ94frYYEdI65GDIHsfrrZu0qd5qv9shn3U+
 e3yq2n7TmDRpGimyG6Y0/Nkw2SXKZbJLtstJrfeOZdt4x4S4ec/Es9XPmuXv
 oqEKK5MxQVODhpIdLnBXGkm3oJcSFxAKLWz5Fi8FyXnIRDYAS7YwmQHiEbeg
 GwCy2JYHATgr/0QEgOZ8Ef/VCf6fLGiNdT3rKy7l7OvY1Xfo2eIleeA+ndA2
 pb6w5q8oFRHoJrcC2MnfoAHUbTyTfwCURd3QGURjeaz0gpmU3IcCIdTfZCCf
 w1vrnlb9rfoqq6fXnvF82lrfHjVH1bxec7fTUVhAAEBJt5IeJZtMh66FXm1z
 veRn8saxGwduqBN/5N6xey3v/5G7MDMjIyDznjG9tES3XF9F9pWLZKxxNJoq
 fpRJiVRCH+mB4kVZ6gd1tXoELrqXpdOLF0qb9OC0o2l7jUciwyLHvu5c8Di8
 0ctPkQk518zjLfaYf+csn6veH73jrQ1mfc06mHUQNRxbO/ZybGwx0/6k/Vr7
 KZo2Dzs9snswMfuh4YT+hPEE35I38YjOwB0vuCObYCZrwxVRIDGDQ2AE6C/p
 jdYAWmC/3AXwGq4rZwM8DNPwg6wwiJ3YRvcsf0nBk3yLRw2LDSUxxWFZWeLf
 V/QM/oqJgOmzNKkrAWMWf1CXA5yDJfwIMM3GMPEWMN7i8egL4Dy35nGAnCXH
 oiJgqi6f0jZA+nID/gLQQNzm/jAzzZA58gzfMLzSTzCMlgn/XC/XJedJ7gj9
 7V2Hd7X8+2nc/XUNNyzb5Jm4PWl+0qQf3/QzSIg0KsZhDqZ2tAN/qfdUOxmO
 O8ZzhmXGLxyoO25I1vXgpNJNBl+9JycZS0zuxtEcZFwt/xBfcJeXUZDIxGJN
 oXDge9j/PfJbr28++gHrr65/selb4sxdlXfxno1xH3Km5nTOWaefiF8fZVXd
 R90m3Sy1hmwuz4pGeIXXqC2/QYPB/MOoA+RZ+V7NBshLbWCaDBhLebY6GlCP
 oIN6EZAz+Si7Amo0unNbQK3Oq+RQwLQPK6QA1Bp4gwf/8YB/QxD/yeP5IoCd
 fFx+AMhDbiZzwHiWhiEQwF9oxhcABOGo3A7QZCSqawBUhVZZC/AY9uGbAJzo
 sTgM0Di6QUmoVlK16FjRKfkitP2uCaFtvumiPkf9+DS/4FRc7a8Z8c2K+z25
 /NwxfF3BUHlYnWkI4+pKWzGFhmG1nGOaxxsxwyzD/LNipFWBLwLnV+5sea7G
 shr7qsfY3nT1d53jesPiCj+hj3gFZBxP16X/rpfvy7+f9Olg4bn4p3Eb4teX
 fjL+ZjToo3gudaE3VAcbDK66QyXt+NqpkSdsTjxOW/bNJcEsIb60XJUngY+D
 3K1tnix70vXRyVxNKYpHFf0pI5UMJFIRQkwzsJr1AJ5zMo8FeCGaQgNQLCpS
 NAAdhnEQIJvhG/YDdAUfUQ/gTlgEcwAP5DreDiCIE1QHAM/w1/8IQNV4qIwA
 +K5sj22AjBNNuBOAVbxCugMwR0dTDwA5tAv5AOt5Aj4BHIfy8g4gamOP3AGw
 PaeoAwBeR06aDxCojnOsQ9PYrl+ufnlX+iHmQvSRz3tLbGiD+Kn0JSexWflN
 JOAgnPGSHGBp3GS8rCbgRPD4qi7BeqstAzcOrt2/jXtGyIxGnxuNLGewv+lY
