## connectnow-home-widget 1.2

=== debian/changelog ===
connectnow-home-widget (1.2) unstable; urgency=low

  * fixed a bug with unconfigured connection name, crashes
    hildon-home on connect.

 -- Nicolai Hess <nicolaihess@web.de>  Fri,  3 Feb 2012 19:11:04 +0100
