## connectnow-home-widget 1.3

=== debian/changelog ===
connectnow-home-widget (1.3) unstable; urgency=low

  * add option for changing radio-mode (gsm/3g) on
    connect/disconnect internet connection

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 24 Feb 2012 00:13:05 +0100
